/ lang / isnull
IsNull
Syntax

    bRes = IsNull ( vExpr ) AS Boolean
    bRes = Null? ( vExpr ) AS Boolean

Returns TRUE if the expression vExpr is NULL, i.e. if it is:

- The NULL constant.
- A null object reference.
- A zero length string.
- A null date.
- An uninitialized variant.

### Examples

    PRINT IsNull(NULL)
    <hr>True

    PRINT IsNull("Gambas")
    <hr>False

    PRINT IsNull("")
    <hr>True

### See also

Datatype Functions